<xml> </xml>

Better ListView Class Reference |

# SortedList(TItem).InsertRange Method

Insert specified items to the specified position in the list.

public void SortedList(
int index,
IEnumerable items
);

#### Parameters

index
  insertion position
items
  items to insert

#### Implements

IExtendedList<TItem>.InsertRange

#### See Also

SortedList<TItem> Class | ComponentOwl.BetterListView.Collections Namespace